Image::ExifTool::OpenEXR(3p)

NAME
Image::ExifTool::OpenEXR - Read OpenEXR meta information

SYNOPSIS
This module is used by Image::ExifTool

DESCRIPTION
This module contains definitions required by Image::ExifTool to extract meta information from OpenEXR images.

AUTHOR
Copyright 2003-2021, Phil Harvey (philharvey66 at gmail.com)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

REFERENCES

<http://www.openexr.com/documentation.html>

SEE ALSO
"OpenEXR Tags" in Image::ExifTool::TagNames, Image::ExifTool(3pm)